/* Top Bar */
#topbar-Menu{
	background: url(../images/blue/topbar-m.png) 0 0 repeat-x;
	margin:  22px 5px 0px;
	padding: 0px;
}
#topbar2-Menu {
	background: url(../images/blue/topbar-l.png) 0 0 no-repeat;
	margin:0px 0px 0px -5px;
	padding: 0px;
}

#showcase2 {border: 1px solid #ccc;border-top: 0;}

#home-button {
	background:transparent url(../images/main/topbar-div.png) no-repeat scroll 100% 50%;
	left:0;
	line-height:50px;
	position:absolute;
	top:0;
}
a.home-button-desc {
	background:transparent url(../images/main/home-icon-d.png) no-repeat scroll 0 50%;
	margin-left:16px;
	padding:2px 14px 2px 20px;
}

/* Side Column Modules */

#leftcol .side-mod h2 {background: url(../images/main/module-h3.png) 0 100% repeat-x;border-bottom: 1px solid #ccc;margin: 0;font-size: 140%;padding: 13px 15px;}
#LayoutColumn3 h2 {font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif; background: url(../images/main/module2-h3.png) repeat-x scroll 0 100%;border-bottom: 1px solid #ccc;margin: 0px 0px 5px 0px;font-size: 140%;padding: 13px 8px; font-weight:normal; color: #000000; width:144px; line-height:100%;}
.side-mod .module {padding: 15px;}



/* Pages Menu */
#Menu {
	clear: both;
	margin: 0 0 4px ;
	padding: 0;
 	background: transparent url('../images/blue/PagesMenuBg.gif') repeat-x scroll 0 0;
	height:52px;
	margin-right:-5px;
	padding:0px;
	position:relative;
	z-index:1;
}

#Menu ul {
	margin: 0px;
	padding: 0px;
	/*	padding:12px 0px 2px 0px;*/
}

#Menu li {
	float: left;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	background:transparent url(../images/main/topbar-div.png) no-repeat scroll 100% 50%;
}

#Menu li.First a {
	background:transparent url(../images/main/home-icon-d.png) no-repeat scroll 0 50%;
	margin-left:16px;
	padding:2px 14px 2px 20px;
}

#Menu li a {
	display: block;
	float: left;
	font-size: 0.9em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 4px 10px 4px 10px;
	line-height: 50px;
	color:  #fff;
}

#Menu li a:hover	{
	text-decoration: underline;
}

#Menu li ul {
	width: auto;
	position: absolute;
	clear: left;
	top: 22px;
	left: 0;
	display: none;
	text-align: left;
	font-size: 0.9em;
	background: transparent;
	z-index: 1;
}

#Menu li ul li {
	clear: both;
	color: white;
	text-align: left;
	background: transparent;
}

/*
#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}
*/

#Menu li:hover ul, #Menu li.over ul {
	/* display: block; */
	/*background:transparent url(../images/main/topbar-div.png) no-repeat scroll 100% 50%;*/
}

#Menu li:hover a, #Menu li.over a{
	text-decoration: underline;
	color: #fff;
}

#Menu li ul li a, #Menu li.over li a  {
	background:transparent url(../images/main/topbar-div.png) no-repeat scroll 100% 50%;
	left:0;
	line-height:50px;
	position:absolute;
	top:0;
	color:  #ffffff;

/*
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	text-align: left;
	margin: 0;
	width: 120px;
	height: auto;
*/
}

#Menu li ul li a:hover {
	background:transparent url(../images/main/topbar-div.png) no-repeat scroll 100% 50%;
	color: #fff;
	text-decoration: none;
}



/* Holly Hack. IE Requirement \*/
* html #Menu ul li { float: left; height: 1%; }
* html #Menu ul li a { height: 1%; }
/* End */


/* Side Menus */
.Left h2 {
	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}
.Left #SideCategoryList ul.menu {margin: -5px 0 0 -10px; padding: 0;}
.Left #SideCategoryList ul.menu li {list-style: none; margin: 0; padding: 0; float: none; border-bottom: 1px solid #ccc; line-height:150%;}


.Left #SideCategoryList ul.menu span {display: block;}


.Left #SideCategoryList ul.menu ul li a {padding-left: 20px;}
.Left #SideCategoryList ul.menu ul li span.separator {padding-left: 20px !important;}
.Left #SideCategoryList ul.menu ul li ul li a, .Left #SideCategoryList ul.menu ul li ul li .separator {padding-left: 36px;background: none;}
.Left #SideCategoryList ul.menu ul li ul li ul li a, .Left #SideCategoryList ul.menu ul li ul li ul li .separator {padding-left: 56px;background: none;}
.Left #SideCategoryList ul.menu li.active.parent li span, .Left #SideCategoryList ul.menu li.parent li span {background: url(../images/typo/bullet-4.png) 0 6px no-repeat;padding-left: 12px;}
.Left #SideCategoryList ul.menu li.active.parent ul li, .Left #SideCategoryList ul.menu li.active.parent ul li.parent ul {background: none;border: 0;}
.Left #SideCategoryList ul.menu li.active.parent ul {padding: 6px;margin: 0;border: 0;background: url(../images/main/side-li-bg2.png) 0 100% repeat-x;}
#page-bg .Left #SideCategoryList ul.menu ul.submenu {padding-bottom: 0;background: none;}
.Left #SideCategoryList ul.menu .cat-bot-bg {background: url(../images/main/side-li-bg2.png) 0 100% repeat-x;}
.Left #SideCategoryList ul.menu ul li.last {padding-bottom: 15px;}
/* RM controls location of arrow button next to category link*/
.Left #SideCategoryList ul.menu a, ul.menu .separator {display: block;text-indent: 0;overflow: hidden;font-size: 110%;float: none;}

.Left #SideCategoryList ul.menu a span, .Left #SideCategoryList ul.menu .separator {padding: 7px 18px;background: url(../images/main/menu-arrow.gif) 5px 11px no-repeat;}
.Left #SideCategoryList ul.menu li.active a span, .Left #SideCategoryList ul.menu li:hover a span, .Left #SideCategoryList ul.menu li.sfHover a span {background: url(../images/main/menu-arrow-over.gif) 5px 11px no-repeat;}
#leftcol ul.menu li.active a span, #leftcol ul.menu li.active .separator {background: url(../images/main/menu-arrow-over.png) 95% 11px no-repeat;}

/* related*/
.Left #SideCategoryList ul.menu li.active a, .Left #SideCategoryList ul.menu li:hover a, .Left #SideCategoryList ul.menu li.active .separator {background: url(../images/main/side-li-bg.png) 0 0 repeat-x;}
.Left #SideCategoryList ul.menu li.cat-open:hover {background: url(../images/main/side-li-bg.png) 0 0 repeat-x;}


.Left #SideCategoryList ul.menu li:hover li a, .Left #SideCategoryList ul.menu li:hover li .separator {background: none;}
.Left #SideCategoryList ul.menu li.active a, .Left #SideCategoryList ul.menu li.active li.active a, .Left #SideCategoryList ul.menu li.active li.active li.active a, .Left #SideCategoryList ul.menu li.active .separator, .Left #SideCategoryList ul.menu li.active li.active .separator {font-weight: bold;}
.Left #SideCategoryList ul.menu li.active li a, .Left #SideCategoryList ul.menu li.active li.active li a, .Left #SideCategoryList ul.menu li.active li .separator, .Left #SideCategoryList ul.menu li.active li.active li .separator, .Left #SideCategoryList ul.menu li.active li.active li.active .separator {font-weight: normal;background: none;}
.Left #SideCategoryList ul.menu ul ul {padding: 0; margin: 0;background: none;}
.Left #SideCategoryList ul.menu li li {padding: 3px 0;margin: 0;background: none;font-size: 10px;}
.Left #SideCategoryList ul.menu li li a span, .Left #SideCategoryList ul.menu li li .separator span {padding: 0;}
.Left #SideCategoryList ul.menu li.active a, .Left #SideCategoryList ul.menu li.active a:hover, .Left #SideCategoryList ul.menu li.active .separator, .Left #SideCategoryList ul.menu li.active .separator:hover {text-decoration: none;}
.Left #SideCategoryList ul.menu li a:hover, .Left #SideCategoryList ul.menu li .separator:hover {text-decoration: none;}
.Left #SideCategoryList ul.menu li.active.parent ul {margin-top: 0;margin-bottom: 0;padding-top: 0;padding-bottom: 10px;}
.Left #SideCategoryList ul.menu li.active.parent ul li.active.parent ul {padding: 5px 0;}
.Left #SideCategoryList ul.menu ul {padding: 0;margin: 0;}
.Left #SideCategoryList ul.menu ul a, .Left #SideCategoryList ul.menu ul .separator {padding: 0;margin: 0;}
.Left #SideCategoryList ul.menu li.active li a:hover, .Left #SideCategoryList ul.menu li.active li .separator:hover, .Left #SideCategoryList ul.menu li.active li a, .Left #SideCategoryList ul.menu li.active li .separator {background: none;}

/*.Left #SideCategoryList ul.menu li.active {background: url(../images/main/side-li-bg.png) 0 0 repeat-x;}*/


#rightcol ul.menu li.active {background: url(../images/main/side-li-bg-w.png) 0 0 repeat-x;}
#rightcol ul.menu li.active.parent ul {background: url(../images/main/side-li-bg-w2.png) 0 100% repeat-x;}
#rightcol ul.menu li.active a, #rightcol ul.menu li:hover a {background: url(../images/main/side-li-bg-w.png) 0 0 repeat-x;}
.Left #SideCategoryList ul.menu li a, .Left #SideCategoryList ul.menu li.parent li a, .Left #SideCategoryList ul.menu li.parent li.parent li a, .Left #SideCategoryList ul.menu li.parent li .separator, .Left #SideCategoryList ul.menu li.parent li.parent li .separator {color: #333;}
.Left #SideCategoryList ul.menu li.active ul span.separator {background: none;}

/* RokVMCategories */
.rokvm_categories li.parent {position:relative;} /* very important, places elements positions inside relative to this parent element*/
.Left #SideCategoryList ul.rokvm_categories li.active a span {background-position: 15px 11px;}
#SideCategoryList ul.menu li.cat-open:hover a span {background: url(../images/main/menu-arrow-over.gif) 5px 11px no-repeat;}
#SideCategoryList ul.menu li.cat-open-active a span {background: url(../images/main/menu-arrow.gif) 5px 11px no-repeat;}
#SideCategoryList ul.menu li.cat-open-active:hover a span {background: url(../images/main/menu-arrow-over.gif) 15px 11px no-repeat;}
.Left #SideCategoryList ul.menu li.cat-open li span, .Left #SideCategoryList ul.menu li.parent li span {background: url(../images/typo/bullet-4.png) 0 6px no-repeat;padding-left: 12px;}
.Left #SideCategoryList ul.menu li.cat-open ul li, .Left #SideCategoryList ul.menu li.cat-open ul li.parent ul {background: none;border: 0;}
.Left #SideCategoryList ul.menu li.cat-open-active ul {margin: 0;border: 0;background: url(../images/main/side-li-bg2.png) 0 100% repeat-x;}

/*.Left #SideCategoryList ul.menu li.cat-open:hover {background: url(../images/main/side-li-bg.png) 0 0 repeat-x;}*/

.Left #SideCategoryList ul.menu li.cat-open:hover {background: url(../images/main/side-li-bg2.png) 0 100% repeat-x;}
.Left #SideCategoryList ul.menu li.cat-open-active a {font-weight: bold;}
.Left #SideCategoryList ul.menu li.cat-open li a {font-weight: normal;background: none;}
/*elements in submenu inside catopen*/
.Left #SideCategoryList ul.menu li.cat-open ul.submenu { padding-bottom:15px; background:none;}
.Left #SideCategoryList ul.menu li.cat-open li span, .Left #SideCategoryList ul.menu li.parent li span {
	background:transparent url(../images/typo/bullet-4.png) no-repeat scroll 0 6px;

}
/*.Left #SideCategoryList ul.menu li.cat-open ul {margin-top: 0;margin-bottom: 0;padding-top: 0;padding-bottom: 10px;}
.Left #SideCategoryList ul.menu li.cat-open ul.submenu li:hover {margin-top: 0;margin-bottom: 0;padding-top: 0;padding-bottom: 10px; background:none;}
*/
#rightcol ul.menu li.cat-open {background: url(../images/main/side-li-bg-w.png) 0 0 repeat-x;}
#rightcol ul.menu li.cat-open ul {background: url(../images/main/side-li-bg-w2.png) 0 100% repeat-x;}
#rightcol ul.menu li.cat-open a {background: url(../images/main/side-li-bg-w.png) 0 0 repeat-x;}
.Left #SideCategoryList ul.menu li.item span.menuitem { font-weight:normal;}
.Left #SideCategoryList ul.menu li.item span.menuitem-parent { font-weight:normal;}


/*menu expand and collapse button*/
.rokvm_categories li.parent div.arrow { position:absolute;right: 5px;top: 7px;width: 15px;height: 15px;text-align: center; overflow:visible; padding:1px;}
.Left #SideCategoryList ul.menu .arrow-expand {background: url(../images/main/menu-expand.gif) 0 0 no-repeat;cursor: pointer;}
.Left #SideCategoryList ul.menu .arrow-collapse {background: url(../images/main/menu-collapse.gif) 0 0 no-repeat;cursor: pointer;}
.Left #SideCategoryList ul.menu .arrow-expand span, .Left #SideCategoryList ul.menu .arrow-collapse span {display: none;}


a, legend, .Left #SideCategoryList ul.menu li a:hover, .Left #SideCategoryList ul.menu li.parent li a:hover, .Left #SideCategoryList ul.menu li.parent ul li.parent ul li a:hover, .Left #SideCategoryList ul.menu li.active a, .Left #SideCategoryList ul.menu li.parent li.active a, .Left #SideCategoryList ul.menu li.parent li.parent li.active a, .Left #SideCategoryList ul.menu li.cat-open-active a, .Left #SideCategoryList ul.menu li.parent li.cat-open-active a, .Left #SideCategoryList ul.menu li.parent li.parent li.cat-open a, .roktabs-wrapper .roktabs-links ul li.active span, .color h2 span, #vmMainPage span.catbar-text h2, div.pathway a {
color:#CF230B;
}






/* RokVirtuemartScroller */
#horizontal-rokvmscroller .scroll-item1, #vertical-rokvmscroller .scroll-item1 {padding: 0;border: 0;background: url(../images/main/scroller-item-m.png) 0 0 repeat-y;}
#horizontal-rokvmscroller .scroll-item2, #vertical-rokvmscroller .scroll-item2 {padding: 0;border: 0;background: url(../images/main/scroller-item-t.png) 50% 0 no-repeat;}
#horizontal-rokvmscroller .scroll-item3, #vertical-rokvmscroller .scroll-item3 {padding: 0;border: 0;background: url(../images/main/scroller-item-b.png) 50% 100% no-repeat;padding: 10px 0 28px 0;}

/* Horizontal */
#horizontal-rokvmscroller {width:5000px;}


.horizontal-rokvmscroller-container {background: url(../images/main/scroller-bg.png) 0 50% repeat-x;margin-left: 67px;border-left: 1px solid #ccc;margin-right: 67px;border-right: 1px solid #ccc;}
.horizontal-rokvmscroller-wrapper {overflow: hidden;margin: 0 auto;}
.horizontal-rokvmscroller-leftarrow {background: #ddd url(../images/main/scroller-ctrl-l.png) 0 50% no-repeat;position: absolute;top: 0;left: 0;height: 50px;width: 67px;cursor: pointer;}
.horizontal-rokvmscroller-rightarrow {background: #ddd url(../images/main/scroller-ctrl-r.png) 0 50% no-repeat;position: absolute;top: 0;right: 0;height: 100%;width: 67px;cursor: pointer;}
#horizontal-rokvmscroller div {width: 187px;margin: 0;padding: 10px 9px 0 9px;float: left;text-align: center;}
#horizontal-rokvmscroller div.first {padding-left: 10px;}
#horizontal-rokvmscroller div.last {border-right: none;margin-right: 0;padding-right: 0;}
/* No arrows exceptions */
.noarrows .horizontal-rokvmscroller-container {margin-left: 0;margin-right:0;}
.noarrows #horizontal-rokvmscroller {margin: 5px auto 0;}
.horizontal-rokvmscroller-container a img, .vertical-rokvmscroller-container a img {width:50%;}

/* Vertical */
.vertical-scroller-bottom {position: relative;border-top: 1px solid #ccc;overflow: hidden;margin: -16px;}
.vertical-rokvmscroller-container {background: #e7e7e7;}
.vertical-rokvmscroller-wrapper {overflow: hidden;}
.vertical-rokvmscroller-leftarrow {background: #ddd url(../images/main/scroller-ctrl-b.png) 50% 0 no-repeat;height: 67px;width: 100%;cursor: pointer;border-bottom: 1px solid #ccc;}
.vertical-rokvmscroller-rightarrow {background: #ddd url(../images/main/scroller-ctrl-t.png) 50% 0 no-repeat;height: 67px;width: 100%;cursor: pointer;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
#vertical-rokvmscroller div {width: 187px;margin: 0;padding: 10px 5px 0 5px;float: left;text-align: center;}
#vertical-rokvmscroller div.last {border-right: none;margin-right: 0;padding-right: 0;}
/* No arrows exceptions */
.noarrows .vertical-rokvmscroller-container {margin-left: 0;margin-right:0;}
.noarrows #vertical-rokvmscroller {margin: 5px auto 0;overflow:hidden;}


/*magnum styled scroller*/
.horizontal-scroller {position: relative; border: 1px solid #ccc;overflow: hidden;margin: -1px 0px 0px; padding:0; z-index:0;}
.horizontal-scroller a.prevPage, .horizontal-scroller a.nextPage {}
.horizontal-scroller  a.horizontal-scroller-leftarrow {background: #ddd url(../images/main/scroller-ctrl-l.png) 0 50% no-repeat;position: absolute;top: 1px;left: 0px;height: 210px;width: 67px;cursor: pointer; z-index:0; border-right:1px solid #CCCCCC;}
.horizontal-scroller  a.horizontal-scroller-rightarrow {background: #ddd url(../images/main/scroller-ctrl-r.png) 0 50% no-repeat;position: absolute;top: 1px;right: 0;height: 210px;width: 67px;cursor: pointer; z-index:0; border-left:1px solid #CCCCCC;}
.scrollable, .scroller_outer{
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 882px;
	height:210px;
	/* custom decorations */
	border:0px solid #ccc;
	margin-left:68px;
	padding: 0px 0px 0px 0px;
	background: url(../images/main/scroller-bg.jpg) 0 50% repeat-x;
	z-index:0;
}

/* apple styled trim scroller */

/*navigation buttons*/
/*.horizontal-scroller-trim a.prevPage, .horizontal-scroller a.nextPage {}
.horizontal-scroller-trim  a.leftarrow {background: #ddd url(../images/scrollers/arrow-prev.png) no-repeat scroll 0 -297px;position: absolute;top: 0px;left: 0px;height: 297px;width: 39px;cursor: pointer;z-index:1;}
.horizontal-scroller-trim a.rightarrow {background: #ddd url(../images/scrollers/arrow-next.png) no-repeat scroll 0 -297px;position: absolute;top: 0px;right: 0;height: 297px;width: 39px;cursor: pointer;}
*/

.horizontal-scroller-trim a.browse {

	display:block;
	width:30px;
	height:267px;
	float:left;
	margin:0px;
	cursor:pointer;
	font-size:1px;
}
/* right */
.horizontal-scroller-trim a.right 				{ 	
padding:0px;background: #ddd url(../images/scrollers/arrow-next.png) no-repeat scroll 0 -297px;position: absolute;top: 0px;left: 581px;height: 297px;width: 39px;cursor: pointer;z-index:1;border:0px;}
.horizontal-scroller-trim a.right:hover 		{ background-position:0px -594px; }
.horizontal-scroller-trim a.right:active 	{ background-position:0px -594px; } 
/* left */
.horizontal-scroller-trim a.left				{ 
padding:0px;background: #ddd url(../images/scrollers/arrow-prev.png) no-repeat scroll 0 -297px;position: absolute;top: 0px;left: 0px;height: 297px;width: 39px;cursor: pointer;z-index:1;border:0px;} 
.horizontal-scroller-trim a.left:hover  		{ background-position:0px -594px; }
.horizontal-scroller-trim a.left:active  	{ background-position: 0px -594px; }
.horizontal-scroller-trim a.disabled { background-position:0px 0px; }
.horizontal-scroller-trim a.disabled:hover { background-position:0px 0px; }
.horizontal-scroller-trim a.disabled:active { background-position:0px 0px; }


.horizontal-scroller-trim {
	width:620px;
	display:block; 
	position: relative; overflow: hidden;margin: -1px 0px 0px 0px; padding:0; z-index:0;}
.horizontal-scroller-trim .scrollingproducts .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
.horizontal-scroller-trim .scrollingproducts{
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 620px;
	height:297px;
	/* custom decorations */
	border-bottom:0px solid #CCCCCC;
	margin-left:0px;
	padding: 0px 0px 0px 0px;
	background: #F7F7F7 url(../images/scrollers/picks-bg.png) repeat-x scroll 0 0;
	z-index:100;
	left: 39px;
}
.horizontal-scroller-trim .scrollingproducts .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
	z-index:0;
	margin-left:39px;
}

.horizontal-scroller-trim .scrollingproducts .items div {
	float:left;
	width:1500px;
	position:relative;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp {
	width:181px;
	height:296px;
	background:transparent url(../images/scrollers/picks-item.png) no-repeat scroll 100% 50%;
	margin:1px 0px 0px;
	padding:0px;
	display:block;
	float:left;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp:hover {
	background:#fdfdfd url(../images/scrollers/picks-item.png) no-repeat scroll 100% 50%;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp div.ProductImage {
	margin: 15px 0 4px 30px;
	padding:0px;
	background:#FFFFFF none repeat scroll 0 0;
	cursor:pointer;
	width:120px;
	height:120px;
	display:block;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp div.ProductImage img {
	margin:0px;
	padding:0px;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp div.ProductDetails {
	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	font-size:11px;
	display:block;
	color:#000;
	text-align:left;
	top:3px;
	left:0px;
	z-index:0;
	margin:0px;
	padding:0px;
	width:179px;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp div.ProductActionAdd {
	bottom:4px;
	font-size:12px;
	left:0px;
	margin-left:10px;
	position:absolute;
	text-align:center;
	width:90px;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp div.ProductActionAdd a {
}
.horizontal-scroller-trim .scrollingproducts a.leftarrow.disabled{
	background:#DDDDDD url(../images/scrollers/arrow-prev.png) no-repeat scroll 0 0px;
}
.horizontal-scroller-trim .scrollingproducts a.leftarrow{
	background:#DDDDDD url(../images/scrollers/arrow-prev.png) no-repeat scroll 0 -297px;
}
.horizontal-scroller-trim .scrollingproducts a.rightarrow.disabled{
	background:#DDDDDD url(../images/scrollers/arrow-next.png) no-repeat scroll 0 0px;
}
.horizontal-scroller-trim .scrollingproducts a.rightarrow{
	background:#DDDDDD url(../images/scrollers/arrow-next.png) no-repeat scroll 0 -297px;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp div.ProductDetails a {
	font-family:Helvetica, Arial,sans-serif;
	font-size:12px;
	font-weight: bold;
	display:block;
	color:#444444;
	text-align:left;
	top:3px;
	left:0px;
	z-index:10;
	margin:5px 0px 0px 0px;
	padding:0px 5px 0px 10px;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp div.ProductDetails a:hover {
	color:#66aa33;
	text-decoration:none;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp div.ProductPrice {
	color:#444444;
	display:block;
	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	font-size:11px;
	font-weight:bold;
	margin:7px 7px 0px 10px;
	position:relative;
	text-align:right;
	width:161px;
}
.horizontal-scroller-trim .scrollingproducts .items div.item_sp div.ProductPrice span.Rating {
	float:left;
	display:block;
}
.scrollable .items, .scroller_outer .scroller_in {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
	z-index:0;
}
.scrollable .items div.item_sp, .scroller_outer .scroller_in div.scroller_item{
	width:187px;
	height:162px;
	float:left;
	margin:8px 10px 0px 10px;
	border:0px solid #ccc;
/*	padding:4px 4px;*/	
	text-align:center;
	z-index:0;
}
.horizontal-scroller .scroll-item1, #vertical-rokvmscroller .scroll-item1 {padding: 0;border: 0;background: url(../images/main/scroller-item-m.png) 0 0 repeat-y;}
.horizontal-scroller  .scroll-item2, #vertical-rokvmscroller .scroll-item2 {padding: 0;border: 0;background: url(../images/main/scroller-item-t.png) 50% 0 no-repeat;}
.horizontal-scroller  .scroll-item3, #vertical-rokvmscroller .scroll-item3 {padding: 0;border: 0;background: url(../images/main/scroller-item-b.png) 50% 100% no-repeat;padding: 4px 0 0px 0; height:200px;}
.scrollable .items div.item_sp div.ProductDetails, .scroller_outer .scroller_in div.scroller_item div.ProductDetails {
	font-family:Helvetica,Arial,sans-serif;
	display:block;
	font-size:11px;
	text-align:center;
position: relative;
top:-10px;
	z-index:0;
	margin:0px 4px 0px 4px;
	padding-top:0px;

}
.scrollable .items div.item_sp div.ProductDetailsTop {
	font-family:Helvetica,Arial,sans-serif;
	display:compact;
	font-size:12px;
	text-align:center;
	position: relative;
	top:3px;
	left:0px;
	width:180px;
	z-index:10;
	margin:0px 4px 0px 4px;
	padding:0px;

}
.scrollable .items div.item_sp div.ProductDetails a, .scrollable .items div.item_sp div.ProductDetails a:hover, .scroller_outer .scroller_in div.scroller_item div.ProductDetails a, .scroller_outer .scroller_in div.scroller_item div.ProductDetails a:hover, .scrollable .items div.item div.ProductDetailsTop a, .scrollable .items div.item_sp div.ProductDetailsTop a:hover {
	font-weight:bold;
	text-decoration: none;
}
.scrollable .items div.ProductPrice, .scrollable .items span.ProductPrice, .scroller_outer .scroller_in div.ProductPrice, .scroller_outer .scroller_in span.ProductPrice{
	position:absolute;		
	display:compact;
	text-align:right;
	width:175px;
	top:177px;
	font-size:12px;
	font-weight:bold;
	color: #800000;
	white-space:nowrap;
	z-index:10;
}
.scrollable .items div.ProductPrice span.Rating {
	position: absolute;
	left:10px;
}
/* single scrollable item */
.scrollable .items div.item_sp div.ProductImage, .scroller_outer .scroller_in div.scroller_item div.ProductImage{
	float:left;
	display: block;
	position:relative;
	left:50px;	
	background-color:#fff;
	padding: 0px;
	cursor:pointer;
	width:80px;
	height:80px;
	z-index:0px;
/*	border:1px solid #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
*/
}
.scrollable .items div.item_sp div.ProductImageTop{
	float:left;
	display: compact;
	position:relative;
	top:17px;

	left:37px;	
	background-color:#fff;
	padding: 0px;
	cursor:pointer;
	z-index:0px;
}
.scrollable .items div.item_sp div.ProductImage img, .scroller_outer .scroller_in div.scroller_item div.ProductImage img, .scrollable .items div.item_sp div.ProductImageTop img{
	width:80%;
	height:80%;
}
/* active item */
.scrollable .active, .scroller_outer .active {
	border:2px solid #000;
	z-index:9999;
	position:relative;
}

/* this makes it possible to add next button beside scrollable */
.scrollable, .scroller_outer {

}

/*show case*/

/* wrapper banner */
.sec-div { clear:both; height:5px;}
#showcase-wrapper, .showcase-wrapper { margin-top: -4px; position:relative;}
#showcase-wrapper .showcase1{
	bottom:0;
	right:0;
	z-index:2;
/*	background:transparent url(../images/main/showcase-bg.png) repeat scroll 0 0;*/
}
#showcase-wrapper .showcase2 {
	border-color:-moz-use-text-color #CCCCCC #CCCCCC;
	border-style:none solid solid;
	border-width:0 1px 1px;
	background:#FFFFFF none repeat scroll 0 0;
	padding:1px;
	position:relative;
}
#showcase-wrapper .showcase3 {
	background:transparent url(../images/main/showcase-bg.png) repeat-x scroll 0 0;
}

#showcase-wrapper .showcase-hero {
background:transparent url(../images/content/home-hero.jpg) no-repeat scroll 50% 0;
height:343px;
margin:-16px 0;
}

#showcase-wrapper #showcase-hero {
height:370px;
margin:-16px 0;
}

#showmodules {

	overflow:hidden;
}

#showmodules.spacer.w99 .block, #mainmodules.spacer.w99 .block, #mainmodules2.spacer.w99 .block, #mainmodules3.spacer.w99 .block, #mainmodules4.spacer.w99 .block {
width:99.8%;
}

#showmodules.spacer .block, #mainmodules.spacer .block, #mainmodules2.spacer .block, #mainmodules3.spacer .block, #mainmodules4.spacer .block {
float:left;
}
#main-body #showmodules .block.full .moduletable, .block.full .moduletable, #mainmodules .moduletable, #mainmodules2 .moduletable {
padding:15px 0px;
}

#showmodules .moduletable, #mainmodules4 .moduletable {
padding:15px;
margin-bottom:15px;
}

input.Button {
background-image:url(../images/bkg_darkgreyreflect.png);
background-repeat:repeat-x;
border:1px solid #BABABA;
color:#ffffff;
cursor:pointer;
display:block;
font-size:13px;
font-weight:bold;
height:28px;
margin-top:5px;
padding:0 10px 4px;
position:relative;
text-decoration:none;
font-family:Geneva, Arial, Helvetica, sans-serif;
}
input.Button:hover {
background-image:url(../images/bkg_blackreflect.png);
background-repeat:repeat-x;
border:1px solid #BABABA;
color:#99cc33;
cursor:pointer;
display:block;
font-size:13px;
font-weight:bold;
height:28px;
margin-top:5px;
padding:0 10px 4px;
position:relative;
text-decoration:none;
}

.horizontal-rokvmscroller-leftarrow {
background:#FF0000;
}

.ProductDescriptionContainer .specifications td { padding:5px;}

